figure {width: 600px;
	    margin:100px auto;


}
figure h3{  }


#desenfoque{
	filter: blur(2px);
}
#grayscale{
	filter: grayscale(0.5);
}
#sepia{
	filter: sepia(0.9);
}
#invert{
	filter: invert(1);
}
#contrast{
	filter: contrast(0.5);
}
#brightness{
	filter: brightness(0.5);
}
#saturate{
	filter: saturate(0.9);
}
#opacity{
	filter: opacity(0,8);
}
#hue-rotate{
	filter:(180deg);
}


